## stunnel4 5.48

=== debian/changelog ===
stunnel4 (3:5.48-2) unstable; urgency=medium

  * Bring up to compliance with Debian Policy 4.2.0: install
    the upstream release notes as "NEWS" instead of "changelog".
  * Temporarily disable the upstream test suite, both during the build
    and as an autopkgtest, until #906981 is fixed.  Add the requisite
    Perl module build dependencies.
  * Also add Unicode::UTF8 as a dependency for our test program.

 -- Peter Pentchev <roam@debian.org>  Fri, 24 Aug 2018 23:47:08 +0300

stunnel4 (3:5.48-1) unstable; urgency=high

  * Declare compliance with Debian Policy 4.1.5 with no changes.
  * New upstream version.

 -- Peter Pentchev <roam@debian.org>  Fri, 13 Jul 2018 17:18:17 +0300

stunnel4 (3:5.47-1) unstable; urgency=high

  * New upstream release with a fix for a SNI mode crash,
    add a build and test dependency on net-tools now needed for
    the upstream test suite.

 -- Peter Pentchev <roam@debian.org>  Mon, 25 Jun 2018 11:28:17 +0300

stunnel4 (3:5.46-1) unstable; urgency=medium

  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Tue, 29 May 2018 02:04:44 +0300

stunnel4 (3:5.45-1) unstable; urgency=medium

  * New upstream version:
    - drop the 09-try-restart patch, integrated upstream
    - drop the 12-disable-tests patch, no longer needed
    - refresh patch line numbers
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Thu, 24 May 2018 17:15:06 +0300

stunnel4 (3:5.44-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Add procps to the build dependencies for the upstream test suite.
  * Bump the debhelper compat level to 11 with no changes.
  * Bump the year on my debian/* copyright notice.
  * Change the way the service handles the lack of default configuration:
    - drop the ENABLED option from /etc/defaults/stunnel4
    - let debhelper take care of not starting the service immediately
      after installation (when there are no valid config files yet)
    - add a NEWS blurb pointing out how to disable the service if it
      is indeed meant to only be started on demand
  * Let the init script actually wait for the old stunnel instances to
    stop before starting the new ones or even reporting that the old
    ones are dead.  Closes: #782030
  * Use my Debian e-mail address.
  * Point the Vcs-* URLs to salsa.debian.org.
  * Temporarily drop two tests that rely on an expired certificate and
    an expired CRL.  Closes: #895954, #899130
  * Drop an empty line at the end of the Debian changelog file.
  * Drop the "CAs" spelling error override, since recent versions of
    Lintian do not consider it an error any more.
  * Add a trivial autopkgtest running adequate on the installed package.

 -- Peter Pentchev <roam@debian.org>  Mon, 21 May 2018 18:23:00 +0300
