=== debian/tests/control ===
Test-Command: env TEST_STUNNEL=/usr/bin/stunnel4 debian/tests/runtime
Depends: @, perl, libanyevent-perl, libnet-ssleay-perl, libpath-tiny-perl, libunicode-utf8-perl
Restrictions: allow-stderr

#Test-Command: debian/tests/upstream
#Depends: @, netcat-traditional, net-tools

Test-Command: adequate stunnel4
Depends: @, adequate
