## stunnel4 5.49

=== debian/changelog ===
stunnel4 (3:5.49-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1 with no changes.
  * Use the B-D: debhelper-compat (= 11) mechanism.
  * New upstream version:
    - drop the 10-enabled and 11-killproc patches, integrated upstream
    - refresh patch line numbers
    - reenable the upstream test suite, both at build time and as
      an autopkgtest, since this upstream version Closes: #906981

 -- Peter Pentchev <roam@debian.org>  Mon, 10 Sep 2018 12:05:18 +0300
