## stunnel4 5.50

=== debian/changelog ===
stunnel4 (3:5.50-1) unstable; urgency=medium

  * New upstream version:
    - drop the 05-author-tests and 07-path-max patches, integrated upstream
    - refresh the 02-rename-binary and 04-restore-pidfile-default patches

 -- Peter Pentchev <roam@debian.org>  Thu, 06 Dec 2018 17:05:38 +0200
