=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper (>> 11~),
+ debhelper-compat (= 11),
  autoconf-archive,
  libanyevent-perl,
  libnet-ssleay-perl,
@@ -17,7 +17,7 @@
  procps
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
