=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime
+	dh_auto_test
 endif
 
 override_dh_auto_install:
