## stunnel4 5.55

=== debian/changelog ===
stunnel4 (3:5.55-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Peter Pentchev <roam@debian.org>  Sun, 28 Jul 2019 13:24:15 +0300

stunnel4 (3:5.55-2) unstable; urgency=medium

  * Fix our functional test's overzealous die() handler that caused
    both a FTBFS and an autopkgtest failure.

 -- Peter Pentchev <roam@debian.org>  Thu, 25 Jul 2019 18:38:38 +0300

stunnel4 (3:5.55-1) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.4.0 with no changes.
  * New upstream version:
    - refresh the 02-rename-binary patch
    - correct two different errors in the 05-typos patch

 -- Peter Pentchev <roam@debian.org>  Mon, 15 Jul 2019 14:30:07 +0300

stunnel4 (3:5.54~b3-1) experimental; urgency=medium

  * New upstream beta version.

 -- Peter Pentchev <roam@debian.org>  Wed, 01 May 2019 15:55:31 +0300

stunnel4 (3:5.54~b2-1) experimental; urgency=medium

  * New upstream beta version:
    - includes a reworking of the interoperation between pthreads and
      OpenSSL, thus Closes: #880659
    - refresh the 02-rename-binary and 04-restore-pidfile-default patches
    - add the 05-typos patch to correct a typographical error

 -- Peter Pentchev <roam@debian.org>  Tue, 30 Apr 2019 15:34:24 +0300

stunnel4 (3:5.50-3) unstable; urgency=medium

  * Correct the name of the Debian branch in the git-buildpackage config.
  * Make sure the src/dhparam.c file is never regenerated.
  * Let the Perl test use 2048-bit DH keys to work with OpenSSL 1.1.
    Closes: #923448; thanks, Sebastian Andrzej Siewior, for
    the suggested fix!
  * Use the test-name autopkgtest feature.

 -- Peter Pentchev <roam@debian.org>  Sat, 02 Mar 2019 22:53:48 +0200

stunnel4 (3:5.50-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Bump the debhelper compatibility level to 12 with no changes.
  * Add the year 2019 to my debian/* copyright notice.
  * Add a trivial git-buildpackage config file.
  * Fix a FTBFS in the nodoc build: no "-o root -g root" needed.

 -- Peter Pentchev <roam@debian.org>  Wed, 13 Feb 2019 20:33:03 +0200
