## stunnel4 5.56

=== debian/changelog ===
stunnel4 (3:5.56-1ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: Improper certificate validation
    - debian/patches/CVE-2021-20230.patch: Redirects requests with an 
      incorrect certificate to the specified address in the redirect
      option.
    - CVE-2021-20230

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 17 Jul 2024 12:22:22 +1000

stunnel4 (3:5.56-1) unstable; urgency=medium

  * Mark the adequate autopkgtest as superficial.
  * Declare compliance with Debian Policy 4.4.1 with no changes.
  * New upstream version:
    - refresh the patch line numbers
    - reflect the renaming of some documentation files

 -- Peter Pentchev <roam@debian.org>  Thu, 28 Nov 2019 00:29:22 +0200
