=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
  net-tools,
  openssl,
  procps
-Maintainer: Peter Pentchev <roam@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
