=== debian/tests/control ===
--- 
+++ 
@@ -10,3 +10,4 @@
 Test-Command: adequate stunnel4
 Depends: @, adequate
 Features: test-name=adequate
+Restrictions: superficial
