## stunnel4 5.56+dfsg

=== debian/changelog ===
stunnel4 (3:5.56+dfsg-10) unstable; urgency=medium

  * Allocate a new memory buffer for the pidfile path in
    the 04-restore-pidfile-default patch, since it may be freed when
    stunnel is reconfigured, e.g. on a SIGHUP.
    Closes: #987265; LP: #1901784

 -- Peter Pentchev <roam@debian.org>  Wed, 21 Apr 2021 09:12:28 +0300

stunnel4 (3:5.56+dfsg-9) unstable; urgency=medium

  * Add one more part to the 13-tls13 patch to hopefully fix a FTBFS
    because of a failing new test.

 -- Peter Pentchev <roam@debian.org>  Thu, 04 Mar 2021 12:06:17 +0200

stunnel4 (3:5.56+dfsg-8) unstable; urgency=medium

  * Add some patches cherry-picked from stunnel-5.57 and 5.58:
    - 09-verify-redirect and 10-verify-noredirect: CVE-2021-20230
    - 11-test-netcat-source: ensure netcat is invoked properly by
      the test suite
    - 12-bio-free: fix a memory allocation/deallocation inconsistency
    - 13-tls13: TLS 1.3 compatibility fixes needed to let the internal
      tests pass with the verification/redirect fixes

    All of this together Closes: #982578

 -- Peter Pentchev <roam@debian.org>  Thu, 04 Mar 2021 00:59:13 +0200

stunnel4 (3:5.56+dfsg-7) unstable; urgency=medium

  * Declare compliance with Policy 4.5.1 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Drop some outdated information from README.Debian.
  * Add systemd per-config-file instance services.
  * Do not automatically enable the SysV stunnel4 service - it would
    conflict with the per-config-file instance services.

 -- Peter Pentchev <roam@debian.org>  Fri, 12 Feb 2021 00:28:35 +0200

stunnel4 (3:5.56+dfsg-6) unstable; urgency=medium

  * Add the 08-addrconfig-workaround patch for IPv6-only hosts.
    Closes: #970226

 -- Peter Pentchev <roam@debian.org>  Sun, 13 Sep 2020 13:43:33 +0300

stunnel4 (3:5.56+dfsg-5) unstable; urgency=medium

  * Various improvements and fixes to the runtime test:
    - destroy the stunnel version watcher on EOF
    - use AnyEvent->child(); Closes: #966692
    - control which AnyEvent loop is used
  * Depend on netcat-openbsd instead of ncat for the tests. Closes: #969560
  * Annotate test build dependencies with <!nocheck>.
  * Drop the "hardening-no-stackprotector" override - the Lintian check
    itself has been dropped.
  * Add the 07-imap-capabilities patch. Closes: #955043

 -- Peter Pentchev <roam@debian.org>  Sat, 12 Sep 2020 20:15:57 +0300

stunnel4 (3:5.56+dfsg-4) unstable; urgency=medium

  * Use ncat instead of netcat-traditional. Even though netcat-traditional
    is the original implementation of netcat that I grew up with,
    the Nmap project maintains their version and adds interesting features
    to it.
    Closes: #963260
  * Do not make whole rules targets disappear.

 -- Peter Pentchev <roam@debian.org>  Wed, 29 Jul 2020 10:27:47 +0300

stunnel4 (3:5.56+dfsg-3) unstable; urgency=medium

  * Restore some "else if" clauses in the 06-hup-separate patch.

 -- Peter Pentchev <roam@debian.org>  Sat, 02 May 2020 16:51:08 +0300

stunnel4 (3:5.56+dfsg-2) unstable; urgency=medium

  * Display the test logs if an upstream test fails during the build.
  * Make the autopkgtest failure reporting a bit more robust.

 -- Peter Pentchev <roam@debian.org>  Sat, 02 May 2020 15:59:00 +0300

stunnel4 (3:5.56+dfsg-1) unstable; urgency=medium

  * Make the "runtime" test a bit more robust.
    Closes: #955710, #954691
  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the adequate autopkgtest.
  * Drop the "Name" and "Contact" upstream metadata fields.
  * Update to debhelper compat level 13:
    - drop the conditional around the testing target
    - use "execute_before.." and "execute_after..." targets
  * Add the 06-hup-separate patch.  Closes: #949779
  * Repack the upstream source, excluding the prebuilt libraries in
    the Windows installer plugins.

 -- Peter Pentchev <roam@debian.org>  Sat, 02 May 2020 14:01:17 +0300
