=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  autoconf-archive,
- libanyevent-perl,
- libnet-ssleay-perl,
- libpath-tiny-perl,
+ libanyevent-perl <!nocheck>,
+ libev-perl <!nocheck>,
+ libevent-perl <!nocheck>,
+ libio-async-perl <!nocheck>,
+ libnet-ssleay-perl <!nocheck>,
+ libpath-tiny-perl <!nocheck>,
  libssl-dev,
  libsystemd-dev [linux-any],
- libunicode-utf8-perl,
+ libunicode-utf8-perl <!nocheck>,
  libwrap0-dev,
- netcat-traditional,
- net-tools,
+ net-tools <!nocheck>,
+ netcat-openbsd <!nocheck>,
  openssl,
- procps
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Pentchev <roam@debian.org>
+ procps <!nocheck>
+Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
