=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,22 @@
 	dh_auto_configure -- \
 	  --enable-ipv6 --with-threads=pthread
 
+	# Do not allow this file to be regenerated
+	[ -f src/dhparam.c ]
+	sleep 1
+	touch src/dhparam.c
+
+execute_before_dh_auto_test:
+	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime EV
+	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime Event
+	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime IO::Async::Loop
+
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime
-	dh_auto_test
-endif
+	dh_auto_test || { \
+		printf '\n\n=== Some tests failed; here are all the logs...\n\n' 1>&2; \
+		find tests/logs/ -type f -name '*.log' -print0 | xargs -0r grep -EHe '^' -- 1>&2; \
+		false; \
+	}
 
 override_dh_auto_install:
 	dh_auto_install -- -C src
@@ -61,26 +72,37 @@
 	  $(CURDIR)/debian/stunnel4/etc/stunnel/README
 endif
 
-ifeq ($(DEB_NODOC),1)
 override_dh_installdocs:
+ifeq ($(DEB_NODOC),0)
+	dh_installdocs
+else
 	mkdir -p $(CURDIR)/debian/stunnel4/usr/share/doc/stunnel4
-	install -c -o root -g root -m 644 $(CURDIR)/debian/copyright $(CURDIR)/debian/stunnel4/usr/share/doc/stunnel4/
+	install -p -m 644 $(CURDIR)/debian/copyright $(CURDIR)/debian/stunnel4/usr/share/doc/stunnel4/
+endif
 
 override_dh_installman:
+ifeq ($(DEB_NODOC),0)
+	dh_installman
+endif
 
-override_dh_link:
-	dh_link
+execute_after_dh_link:
+ifeq ($(DEB_NODOC),1)
 	rm $(CURDIR)/debian/stunnel4/usr/share/man/man8/stunnel.8.gz
 	rmdir $(CURDIR)/debian/stunnel4/usr/share/man/man8
 	rmdir $(CURDIR)/debian/stunnel4/usr/share/man
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs -X ChangeLog
-	install -m 644 ChangeLog $(CURDIR)/debian/stunnel4/usr/share/doc/stunnel4/NEWS
+execute_after_dh_installchangelogs:
+	install -m 644 NEWS.md $(CURDIR)/debian/stunnel4/usr/share/doc/stunnel4/NEWS
 
 override_dh_installinit:
-	dh_installinit --no-start
+	dh_installinit --no-enable --no-start
+
+override_dh_installsystemd:
+	dh_installsystemd --name stunnel
+
+override_dh_installsystemduser:
+	dh_installsystemduser --name stunnel
 
 override_dh_installppp:
 	dh_installppp --name=0stunnel4
