=== debian/tests/control ===
Test-Command: set -e; for loop in EV Event IO::Async::Loop; do env TEST_STUNNEL=/usr/bin/stunnel4 debian/tests/runtime "$loop"; done
Depends: @, perl, libanyevent-perl, libev-perl, libevent-perl, libio-async-perl, libnet-ssleay-perl, libpath-tiny-perl, libunicode-utf8-perl
Restrictions: allow-stderr
Features: test-name=debian-perl

Test-Command: debian/tests/upstream
Depends: @, net-tools, netcat-openbsd
Features: test-name=upstream
