=== debian/watch ===
version=4

# Latest version is directly at /stunnel
opts=repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//,pgpsigurlmangle=s/$/.asc/ \
https://www.stunnel.org/downloads.html downloads/stunnel-([\d.]+)@ARCHIVE_EXT@ debian

opts=repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//,pgpsigurlmangle=s/$/.asc/,pasv \
ftp://ftp.stunnel.org/stunnel/archive/5.x/stunnel-([\d.]+)@ARCHIVE_EXT@
