## stunnel4 5.60%2Bdfsg

=== debian/changelog ===
stunnel4 (3:5.60+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Peter Pentchev <roam@debian.org>  Tue, 24 Aug 2021 14:23:47 +0300

stunnel4 (3:5.60+dfsg-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.0 with no changes.
  * Add the 06-des-hash patch to fix a parameter type.
  * Switch the git-buildpackage branch back.
  * New upstream release:
    - refresh the patches
  * Upload to unstable.

 -- Peter Pentchev <roam@debian.org>  Thu, 19 Aug 2021 13:24:11 +0300

stunnel4 (3:5.59+dfsg-1) experimental; urgency=medium

  * Prepare gbp.conf for an experimental upload during the freeze.
  * Rewrite our runtime test in type-checked Python 3.
  * Record the upstream signature in the pristine-tar info.
  * New upstream version:
    - drop the 09-verify-redirect, 10-verify-noredirect,
      11-test-netcat-source, 12-bio-free, and 13-tls13 patches,
      they were originally taken from upstream
    - drop the 06-hup-separate, 07-imap-capabilities, and
      08-addrconfig-workaround patches, applied upstream
    - adapt the 04-restore-pidfile-default (hopefully for the last time,
      I intend to drop it after the release of bullseye)
    - drop all the existing corrections from the 05-typos patch,
      they were applied upstream, and add another correction instead

 -- Peter Pentchev <roam@debian.org>  Sun, 25 Apr 2021 22:35:28 +0300
