=== debian/control ===
--- 
+++ 
@@ -4,23 +4,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  autoconf-archive,
- libanyevent-perl <!nocheck>,
- libev-perl <!nocheck>,
- libevent-perl <!nocheck>,
- libio-async-perl <!nocheck>,
- libnet-ssleay-perl <!nocheck>,
- libpath-tiny-perl <!nocheck>,
  libssl-dev,
  libsystemd-dev [linux-any],
- libunicode-utf8-perl <!nocheck>,
  libwrap0-dev,
  net-tools <!nocheck>,
  netcat-openbsd <!nocheck>,
  openssl,
- procps <!nocheck>
+ procps <!nocheck>,
+ python3 <!nocheck>,
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
