## stunnel4 5.60+dfsg

=== debian/tests/control ===
Test-Command: env PYTHONPATH="$(pwd)/debian/tests/python" python3 -B -u -m struntime --certdir "$(pwd)/debian/tests/certs"
Depends: @, python3
Features: test-name=debian-python

Test-Command: debian/tests/upstream
Depends: @, net-tools, netcat-openbsd, python3
Features: test-name=upstream
