## stunnel4 5.63

=== debian/changelog ===
stunnel4 (3:5.63-1build1) jammy; urgency=medium

  * Rebuild against OpenSSL 3.0.2

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 22 Mar 2022 18:41:38 +0100

stunnel4 (3:5.63-1) unstable; urgency=medium

  * Explicitly declare dh-sequence-single-binary.
  * Use sysusers.d for the stunnel4 account and group.
  * Bump the debhelper compat level to 14 for dh_installsysusers.
  * Refresh the Python programming style of the autopkgtest suite:
    - use asyncio.Server, not AbstractServer, as a variable type
    - use ssl.PROTOCOL_TLS_CLIENT instead of the deprecated
      ssl.PROTOCOL_TLS and specify the hostname that we expect
      the server to send us a certificate for. Closes: #1004695
    - test with all supported Python versions
    - use version 22 of the black tool for formatting the source code
    - reformat with 100 characters per line
  * Reformat (with no content change) some debian/* files:
    - postinst and postrm: use tabs
    - copyright: single-character indent
    - logrotate: four-character indent
  * Add an EditorConfig definitions file for debian/*.
  * Add the year 2022 to my debian/* copyright notice.
  * New upstream release (Closes: #1004698):
    - fixes the build with OpenSSL 3.x. Closes: #1006577
    - no need to repack the upstream tarball any more: the files
      we excluded were dropped in version 5.61
    - drop the 06-des-hash patch, applied upstream
    - refresh patch line numbers
    - update the upstream copyright years
    - add pkg-config as a build dependency for the newly-used
      PKG_CHECK_VAR autoconf macro
  * Add some shell quoting to the postinst and postrm scripts.
  * Add a shellcheck configuration file for debian/*.
  * Add the 05-sample-sysconfdir patch to fix the expansion of
    @sysconfdir@ in the sample stunnel config file. Closes: #871916

 -- Peter Pentchev <roam@debian.org>  Sat, 19 Mar 2022 14:57:14 +0200
