=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,10 @@
 	touch src/dhparam.c
 
 execute_before_dh_auto_test:
-	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime EV
-	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime Event
-	env TEST_STUNNEL=$(CURDIR)/src/stunnel debian/tests/runtime IO::Async::Loop
+	env PYTHONPATH='$(CURDIR)/debian/tests/python' \
+		python3 -B -u -m struntime \
+		--certdir='$(CURDIR)/debian/tests/certs' \
+		--program='$(CURDIR)/src/stunnel'
 
 override_dh_auto_test:
 	dh_auto_test || { \
