## stunnel4 5.67

=== debian/changelog ===
stunnel4 (3:5.67-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * systemd: use PrivateUsers= in the user unit. Closes: #1023936

 -- Peter Pentchev <roam@debian.org>  Wed, 16 Nov 2022 13:14:24 +0200

stunnel4 (3:5.67-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.1 with no changes.
  * Minor improvements to the development infrastructure of the autopkgtest
    suite:
    - set lower and upper bounds on the tox.ini dependencies
    - override two new complaints from pylint 2.15
    - add a Nix expression for running Tox with different Python versions
    - mark Python 3.10 and 3.11 as supported in setup.cfg
    - move the mypy configuration to the pyproject.toml file
  * New upstream release:
    - refresh the 02-rename-binary and 06-no-openssl-version-check-autopkgtest
      patches
    - refresh the line numbers in the 04-restore-pidfile-default patch
  * Reformat the header of the 06-no-openssl-version-check-autopkgtest patch.

 -- Peter Pentchev <roam@debian.org>  Thu, 03 Nov 2022 18:54:24 +0200

stunnel4 (3:5.63-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Simon Chopin ]
  * Fix autopkgtests on new OpenSSL versions (Closes: #1010698)

 -- Paul Gevers <elbrus@debian.org>  Wed, 31 Aug 2022 21:59:52 +0200
