=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.3.3~),
+ dh-sequence-single-binary,
  autoconf-archive,
  libssl-dev,
  libsystemd-dev [linux-any],
@@ -10,11 +11,12 @@
  net-tools <!nocheck>,
  netcat-openbsd <!nocheck>,
  openssl,
+ pkg-config,
  procps <!nocheck>,
  python3 <!nocheck>,
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
