## stunnel4 5.68

=== debian/changelog ===
stunnel4 (3:5.68-2+deb12u1) bookworm; urgency=medium

  * Add the 08-tls-eof patch to fix the handling of a peer closing
    a TLS connection without proper TLS shutdown messaging.
    Closes: #1041545

 -- Peter Pentchev <roam@debian.org>  Thu, 20 Jul 2023 22:01:31 +0300

stunnel4 (3:5.68-2) unstable; urgency=medium

  * Add the 07-tests-errmsg patch to fix the FTBFS on several architectures
    caused by a hardcoded errno "connection reset" value.

 -- Peter Pentchev <roam@debian.org>  Sun, 12 Feb 2023 13:40:09 +0200

stunnel4 (3:5.68-1) unstable; urgency=medium

  * Drop the dependency on lsb-base, it is an empty transitional package for
    the essential sysvinit-utils one.
  * Declare compliance with Policy 4.6.2 with no changes.
  * Bump the year in my debian/* copyright notice.
  * Lots of clean-up in the autopkgtest Python program; among others,
    drop support for Python 3.7 and 3.8.
  * New upstream release:
    - refresh the patches
    - update the years in the upstream copyright notice
    - remove the 04-restore-pidfile-default patch as warned years ago
    - add a news entry about the pidfile change

 -- Peter Pentchev <roam@debian.org>  Sat, 11 Feb 2023 22:20:39 +0200
