=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3 <!nocheck>,
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
@@ -29,7 +29,6 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${perl:Depends},
- lsb-base,
  netbase,
  openssl
 Pre-Depends: adduser
