## stunnel4 5.70

=== debian/changelog ===
stunnel4 (3:5.70-1) unstable; urgency=medium

  * Use dh-package-notes to record ELF package metadata.
  * Minor refactoring and Python style improvements for the autopkgtest tool.
  * New upstream version:
    - fix handling of a peer closing a TLS connection without proper TLS
      shutdown messaging. Closes: #1041545
    - drop the 07-tests-errmsg patch, integrated upstream
    - refresh the 02-rename-binary patch

 -- Peter Pentchev <roam@debian.org>  Thu, 20 Jul 2023 19:34:47 +0300
