=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends:
  debhelper (>> 13.3.3~),
+ dh-package-notes,
  dh-sequence-single-binary,
  autoconf-archive,
  libssl-dev,
