=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND=-Wall
+
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
 
 multiarch_path=	$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
