## stunnel4 5.72

=== debian/changelog ===
stunnel4 (3:5.72-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:00 +1100

stunnel4 (3:5.72-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:28:18 +0000

stunnel4 (3:5.72-1) unstable; urgency=medium

  * Minor improvements to the test suite for the autopkgtest suite:
    - tox.ini: reorganize the Tox stage specifications
    - pyproject.toml: Tox stage specifications on separate lines
    - use Ruff 0.2.1: push the settings into ruff.lint, adapt some overrides
  * Switch the build dependency from pkg-config to pkgconf.
  * New upstream version:
    - refresh the 02-rename-binary and 06-no-openssl-version-check-autopkgtest
      patches
    - add python3-cryptography as a test dependency, both at build time and
      for the upstream autopkgtest
  * Add the year 2024 to my debian/* copyright notice.

 -- Peter Pentchev <roam@debian.org>  Thu, 15 Feb 2024 20:47:45 +0200

stunnel4 (3:5.70-2) unstable; urgency=medium

  * Clean up more autogenerated files and Python cache directories.
    Closes: #1047383
  * Use `find -exec ... +` instead of `find | xargs`.
  * Declare dpkg build API level 1 and drop the now-implied
    "Rules-Requires-Root: no" declaration.

 -- Peter Pentchev <roam@debian.org>  Sun, 10 Sep 2023 21:33:59 +0300
