=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  debhelper (>> 13.3.3~),
  dh-package-notes,
  dh-sequence-single-binary,
+ dpkg-build-api (= 1),
  autoconf-archive,
  libssl-dev,
  libsystemd-dev [linux-any],
@@ -12,16 +13,17 @@
  net-tools <!nocheck>,
  netcat-openbsd <!nocheck>,
  openssl,
- pkg-config,
+ pkgconf,
  procps <!nocheck>,
  python3 <!nocheck>,
-Maintainer: Peter Pentchev <roam@debian.org>
+ python3-cryptography <!nocheck>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
-Rules-Requires-Root: no
 
 Package: stunnel4
 Architecture: any
