=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 override_dh_auto_test:
 	dh_auto_test || { \
 		printf '\n\n=== Some tests failed; here are all the logs...\n\n' 1>&2; \
-		find tests/logs/ -type f -name '*.log' -print0 | xargs -0r grep -EHe '^' -- 1>&2; \
+		find tests/logs/ -type f -name '*.log' -exec grep -EHe '^' -- '{}' + 1>&2; \
 		false; \
 	}
