=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,6 @@
 Features: test-name=debian-python
 
 Test-Command: debian/tests/upstream
-Depends: @, net-tools, netcat-openbsd, python3
+Depends: @, net-tools, netcat-openbsd, python3, python3-cryptography
 Restrictions: allow-stderr
 Features: test-name=upstream
