## stunnel4 5.73

=== debian/changelog ===
stunnel4 (3:5.73-1) unstable; urgency=medium

  * New upstream release:
    - drop the 08-smtp-ehlo patch, integrated upstream
    - refresh the 02-rename-binary patch

 -- Peter Pentchev <roam@debian.org>  Thu, 24 Oct 2024 12:00:56 +0300

stunnel4 (3:5.72-4) unstable; urgency=medium

  * Fix FTBFS with debhelper 13.17 and later: we override dh_auto_install,
    so it is on us to pass --destdir now.
  * Override Lintian's still not quite correct debhelper 14 checks.
  * Let debhelper take care of some default dependencies.
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Mon, 26 Aug 2024 22:24:15 +0300

stunnel4 (3:5.72-3) unstable; urgency=medium

  * autopkgtest: use Ruff 0.3.5 with no changes.
  * Use X-DH-Compat instead of debian/compat.
  * Add the 08-smtp-ehlo patch for some SMTP servers.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add a NEWS entry about the deprecation of the stunnel4.service
    autogenerated by systemd from the SysV init script in favor of
    the per-tunnel stunnel@ template.

 -- Peter Pentchev <roam@debian.org>  Thu, 11 Apr 2024 12:51:38 +0300

stunnel4 (3:5.72-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Don't run build-time tests on the 32-bit non-i386 architectures.
    This allows libcurl to be rebuilt on the architectures affected by the
    64-bit time_t transition, which unblocks rebuilding of a lot of the
    C/C++ ecosystem without having to wait for rustc/cargo to be
    re-bootstrapped (#1065787).
    Thanks to Mattia Rizzolo.  Closes: #1066049

  [ Peter Pentchev ]
  * Minor improvements to the autopkgtest Python harness:
    - the test suite for the testing program itself:
      - use Ruff 0.3.2, no changes
      - make the Ruff config simpler
    - let Ruff also validate the docstrings
    - use Ruff for source code formatting, too
    - let Ruff insist on trailing commas
    - enable Ruff preview mode, disable some checks
    - fix the forgotten f- prefix on two f-strings
    - use a hierarchy of exceptions
  * Add the 07-reproducible-build patch to use the Debian changelog's date
    instead of the current one. Closes: #1059014

 -- Peter Pentchev <roam@debian.org>  Wed, 13 Mar 2024 23:37:43 +0200
