## stunnel4 5.74

=== debian/changelog ===
stunnel4 (3:5.74-2) unstable; urgency=medium

  * Refresh the debputy-style formatting.
  * autopkgtest fixes and minor refactoring:
    - regenerate the test key and certificate; Closes: #1078645
    - use Ruff 0.9.3 with no changes
    - nix internal test suite:
      - make py-ver a string
      - drop the "3" part of py-ver
      - make sure we use the correct Python version
  * Add the year 2025 to my debian/* copyright notice.

 -- Peter Pentchev <roam@debian.org>  Tue, 28 Jan 2025 15:13:42 +0200

stunnel4 (3:5.74-1) unstable; urgency=medium

  * New upstream release.
  * autopkgtest: use Ruff 0.8.3 with no real changes: override some new
    checks related to docstrings, drop an obsolete override.

 -- Peter Pentchev <roam@debian.org>  Fri, 13 Dec 2024 21:33:23 +0200
