=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Build-Depends:
- autoconf-archive,
  debhelper (>> 13.15.2~),
  dh-package-notes,
  dh-sequence-single-binary,
  dpkg-build-api (= 1),
+ autoconf-archive,
  libssl-dev,
  libsystemd-dev [linux-any],
  libwrap0-dev,
