=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,10 @@
 	sleep 1
 	touch src/dhparam.c
 
+ifeq ($(DEB_HOST_ARCH_BITS)$(filter i386,$(DEB_HOST_ARCH_CPU)),32)
+override_dh_auto_test:
+	: # Tests temporarily skipped for 64-bit time_t transition
+else
 execute_before_dh_auto_test:
 	env PYTHONPATH='$(CURDIR)/debian/tests/python' \
 		python3 -B -u -m struntime \
@@ -42,11 +46,12 @@
 		find tests/logs/ -type f -name '*.log' -exec grep -EHe '^' -- '{}' + 1>&2; \
 		false; \
 	}
+endif
 
 override_dh_auto_install:
-	dh_auto_install -- -C src
+	dh_auto_install --destdir '$(CURDIR)/debian/stunnel4' -- -C src
 ifeq ($(DEB_NODOC),0)
-	dh_auto_install -- -C doc
+	dh_auto_install --destdir '$(CURDIR)/debian/stunnel4' -- -C doc
 endif
 
 	# .la file is useless
