## stunnel4 5.76

=== debian/changelog ===
stunnel4 (3:5.76-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.2 with no changes.
  * Drop the FTP site from the watch file.
  * Convert the watch file to version 5 of the format.
  * Drop our home-grown test suite, the upstream one suffices.
  * New upstream release.
  * Try to re-enable the build-time test suite on 32-bit architectures.

 -- Peter Pentchev <roam@debian.org>  Thu, 23 Oct 2025 21:50:10 +0300
