=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
  libssl-dev,
  libsystemd-dev [linux-any],
  libwrap0-dev,
- net-tools [!armel !armhf !hppa !m68k !powerpc !sh4] <!nocheck>,
- netcat-openbsd [!armel !armhf !hppa !m68k !powerpc !sh4] <!nocheck>,
+ net-tools <!nocheck>,
+ netcat-openbsd <!nocheck>,
  openssl,
  pkgconf,
- procps [!armel !armhf !hppa !m68k !powerpc !sh4] <!nocheck>,
- python3 [!armel !armhf !hppa !m68k !powerpc !sh4] <!nocheck>,
- python3-cryptography [!armel !armhf !hppa !m68k !powerpc !sh4] <!nocheck>,
+ procps <!nocheck>,
+ python3 <!nocheck>,
+ python3-cryptography <!nocheck>,
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders:
  Laszlo Boszormenyi (GCS) <gcs@debian.org>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
