=== debian/rules ===
--- 
+++ 
@@ -30,23 +30,12 @@
 	sleep 1
 	touch src/dhparam.c
 
-ifeq ($(DEB_HOST_ARCH_BITS)$(filter i386,$(DEB_HOST_ARCH_CPU)),32)
-override_dh_auto_test:
-	: # Tests temporarily skipped for 64-bit time_t transition
-else
-execute_before_dh_auto_test:
-	env PYTHONPATH='$(CURDIR)/debian/tests/python' \
-		python3 -B -u -m struntime \
-		--certdir='$(CURDIR)/debian/tests/certs' \
-		--program='$(CURDIR)/src/stunnel'
-
 override_dh_auto_test:
 	dh_auto_test || { \
 		printf '\n\n=== Some tests failed; here are all the logs...\n\n' 1>&2; \
 		find tests/logs/ -type f -name '*.log' -exec grep -EHe '^' -- '{}' + 1>&2; \
 		false; \
 	}
-endif
 
 override_dh_auto_install:
 	dh_auto_install --destdir '$(CURDIR)/debian/stunnel4' -- -C src
