=== debian/tests/control ===
Test-Command: debian/tests/upstream
Depends:
 net-tools,
 netcat-openbsd,
 python3,
 python3-cryptography,
 @,
Restrictions:
 allow-stderr,
Features:
 test-name=upstream,
