=== debian/watch ===
Version: 5

Source: https://www.stunnel.org/downloads.html
Matching-Pattern: downloads/stunnel-([\d.]+)@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
