## stunnel4 5.77

=== debian/changelog ===
stunnel4 (3:5.77-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.3, drop the implied Priority: optional.
  * Add the year 2026 to my debian/* copyright notice.
  * Add Salsa CI configuration.
  * Override the "no systemd unit file" Lintian error, we do install systemd
    unit files under different names.
  * New upstream release:
    - drop the 06-no-openssl-version-check-autopkgtest and
      07-reproducible-build patches, integrated upstream
    - refresh the 02-rename-binary patch

 -- Peter Pentchev <roam@debian.org>  Wed, 18 Feb 2026 12:50:42 +0200
