=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: stunnel4
 Section: net
-Priority: optional
 Build-Depends:
  debhelper (>> 13.15.2~),
  dh-package-notes,
@@ -20,7 +19,7 @@
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders:
  Laszlo Boszormenyi (GCS) <gcs@debian.org>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/stunnel/
 Vcs-Git: https://salsa.debian.org/debian/stunnel.git
 Homepage: https://www.stunnel.org/
